## doc-linux-nl 20040104-2

=== MISC/Slackware-Handboek/Makefile ===
# $Id: Makefile,v 1.1 2003/07/25 09:45:18 danieldk Exp $

CURRENTDIR=`pwd`

all:	fmt-html fmt-ps fmt-pdf

fmt-html:
	docbook2html -d $(CURRENTDIR)/src/myhtml.dsl -o html/ src/slackware-beginselen.sgml 
	cp src/normal.css html/

fmt-ps:
	docbook2ps -o ps/ src/slackware-beginselen.sgml

fmt-pdf: fmt-ps
	docbook2pdf -o pdf/ src/slackware-beginselen.sgml

clean:
	rm -rf html/*.html 
	rm -f html/normal.css
	rm -f ps/*.ps
	rm -f pdf/*.pdf
