## doc-linux-nl 20011220-1

=== debian/changelog ===
doc-linux-nl (20011220-1) unstable; urgency=low

  * New upstream HOWTO's and changes

 -- Wouter Verhelst <wouter@debian.org>  Thu, 20 Dec 2001 00:43:35 +0100

doc-linux-nl (20010913-1) unstable; urgency=low

  * Updated prerm and postinst scripts (they still referred to the wrong
    language, which is A Bad Thing).
  * Updated controlfile likewise
  * New upstream HOWTO's and changes.

 -- Wouter Verhelst <wouter@debian.org>  Thu, 13 Sep 2001 02:06:32 +0200

doc-linux-nl (20010526-1) unstable; urgency=low

  * New upstream changes

 -- Wouter Verhelst <wouter@debian.org>  Sat, 26 May 2001 19:41:05 +0200

doc-linux-nl (20010429-2) unstable; urgency=low

  * Removed .dwww-index support, added doc-base support (Closes: #96023)
  * Moved everything from /usr/doc to /usr/share/doc
  * Added section and priority fields to binary packages

 -- Wouter Verhelst <wouter@debian.org>  Sat,  5 May 2001 18:24:29 +0200

doc-linux-nl (20010429-1) unstable; urgency=low

  * New HOWTO's (and upstream changes to some existing HOWTO's)

 -- Wouter Verhelst <wouter@debian.org>  Sun, 29 Apr 2001 16:11:04 +0200

doc-linux-nl (20010408-1) unstable; urgency=low

  * Changed version numbering to something better.

 -- Wouter Verhelst <wouter@debian.org>  Tue, 10 Apr 2001 12:58:55 +0200

doc-linux-nl (0.0.08042001-1) unstable; urgency=low

  * New HOWTO's.

 -- Wouter Verhelst <wouter@debian.org>  Sun,  8 Apr 2001 12:22:13 +0200

doc-linux-nl (0.0.27012001-2) unstable; urgency=low

  * Added "Suggests: www-browser | httpd" to debian/control file (only for
    doc-linux-nl-html)

 -- Wouter Verhelst <wouter@debian.org>  Mon, 19 Feb 2001 13:01:25 +0100

doc-linux-nl (0.0.27012001-1) unstable; urgency=low

  * Initial release
  * debian/ directory blatantly stolen (except for the changelog, that is
    ;-) from the doc-linux package. Thanks, Marco!

 -- Wouter Verhelst <wouter@debian.org>  Mon, 12 Feb 2001 11:12:52 +0100

       
