=== debian/control ===
Source: doc-linux-nl
Section: doc
Priority: optional
Maintainer: Wouter Verhelst <wouter@debian.org>
Standards-Version: 3.2.1.1
Build-Depends: debhelper, sgml-tools, sgmltools-2

Package: doc-linux-nl-html
Architecture: all
Section: doc
Priority: optional
Suggests: www-browser | httpd
Description: Dutch Linux HOWTOs, mini-HOWTOs, and FAQs in HTML format
 The doc-linux-nl-html package provides current Dutch Linux HOWTOs,
 mini-HOWTOs, and FAQs in HTML format. Alternatively, ASCII versions
 are provided in the doc-linux-nl-text package.
 .
 The version number reflects the date at which doc-linux-nl-html was
 created.
 .
 All files are available at http://nl.linux.org/.

Package: doc-linux-nl-text
Architecture: all
Section: doc
Priority: optional
Description: Dutch Linux HOWTOs, mini-HOWTOs, and FAQs in ASCII format
 The doc-linux-nl-text package provides current Dutch Linux HOWTOs,
 mini-HOWTOs, and FAQs in ASCII format. Alternatively, HTML versions
 are provided in the doc-linux-nl-html package.
 .
 The version number reflects the date at which doc-linux-nl-text was
 created.
 .
 All files are available at http://nl.linux.org/.
