=== debian/rules ===
#!/usr/bin/make -f
#
# Invoke each target with `./debian/rules <target>'.  All targets should be
# invoked with the package root as the current directory.
#
# Marco Budde (Budde@tu-harburg.de)

# The name of the package

R = debian/doc-linux-nl-html
R2 = debian/doc-linux-nl-text

DIRECTORIES = \
	$(R) \
	$(R)/DEBIAN \
	$(R)/usr \
	$(R)/usr/share/doc \
	$(R)/usr/share/doc/doc-linux-nl-html/FAQ \
	$(R)/usr/share/doc/HOWTO/nl-html \
	$(R)/usr/share/doc/HOWTO \
	$(R2) \
	$(R2)/DEBIAN \
	$(R2)/usr \
	$(R2)/usr/share/doc \
	$(R2)/usr/share/doc/doc-linux-nl-text \
	$(R2)/usr/share/doc/HOWTO/nl-txt \
	$(R2)/usr/share/doc/HOWTO

$(DIRECTORIES):
	install -d -g root -o root -m 755 $@
	chmod g-s $@

# Builds the binary package.
build:
	$(checkdir)
	touch build

# Clean $(DIRECTORIES)
clean-dir:
	$(checkdir)
	rm -rf $(R)
	rm -rf $(R2)

# Undoes the effect of `make -f rules build'.
clean: clean-dir
	$(checkdir)
	rm -f debian/files* debian/substvars core debian/*~ HOWTO/*~ 
	rm -f build *~ debian/*.debhelper

# Makes a binary package.
binary-indep: $(DIRECTORIES) checkroot build
	$(checkdir)

binary-arch: $(DIRECTORIES) checkroot build
	$(checkdir)

#######################	   html	  ##############################

	(cd $(R)/usr/share/doc/HOWTO/nl-html && \
	cp ../../../../../../../HOWTO/*.gz .  && \
	cp ../../../../../../../gif/*.gif .  && \
	gunzip *.gz && \
	make -f ../../../../../../Makefile.sgml html && \
	sh ../../../../../../creindex.sh && \
	rm -rf *.sgml)

	cp debian/copyright $(R)/usr/share/doc/doc-linux-nl-html
	cp debian/changelog $(R)/usr/share/doc/doc-linux-nl-html
	gzip -9 $(R)/usr/share/doc/doc-linux-nl-html/changelog

#######################	   txt	  ##############################

	(cd $(R2)/usr/share/doc/HOWTO/nl-txt && \
	cp ../../../../../../../HOWTO/*.gz .  && \
	gunzip *.gz && \
	make -f ../../../../../../Makefile.sgml txt && \
	rm -rf *.sgml && \
	gzip -9 -r * )

	cp debian/copyright $(R2)/usr/share/doc/doc-linux-nl-text
	cp debian/changelog $(R2)/usr/share/doc/doc-linux-nl-text
	gzip -9 $(R2)/usr/share/doc/doc-linux-nl-text/changelog

#################################################################

	#dh_dhelp -pdoc-linux-nl-html -P$(R)
	dh_installdeb -pdoc-linux-nl-html -P$(R)
	dh_installdeb -pdoc-linux-nl-text -P$(R2)
	dh_installdocs -pdoc-linux-nl-html -P$(R)
	dh_installdocs -pdoc-linux-nl-text -P$(R2)
	dh_md5sums -pdoc-linux-nl-html -P$(R)
	dh_md5sums -pdoc-linux-nl-text -P$(R2)
	dpkg-gencontrol -pdoc-linux-nl-html -P$(R)
	dpkg-gencontrol -pdoc-linux-nl-text -P$(R2)
	dpkg --build debian/doc-linux-nl-html ..
	dpkg --build debian/doc-linux-nl-text ..



define checkdir
	test -f debian/rules
endef

# Below here is fairly generic really

binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
