## doc-linux-nl 20040104-2

=== debian/changelog ===
doc-linux-nl (20040104-2) unstable; urgency=low

  * Updated french debconf translation for manpages-nl. Thanks, Christian
    Perrier <bubulle@debian.org>; Closes: #239884.
  * Re-applied the fix for open(2): O_RDONLY is not written as O_RONLY
  * Fixed mmap(2): mmap is not the same as mdirectorie (probably the
    result of a not careful enough sed command)

 -- Wouter Verhelst <wouter@debian.org>  Sun,  4 Apr 2004 23:40:16 +0200

doc-linux-nl (20040104-1) unstable; urgency=low

  * New and modified upstream HOWTO's
  * Added russion debconf translation. Thanks, Ilgiz Kalmetev
    <translator@ilgiz.pp.ru>; Closes: #214334.

 -- Wouter Verhelst <wouter@debian.org>  Sat, 27 Dec 2003 11:38:55 +0100

doc-linux-nl (20030827-1) unstable; urgency=low

  * New upstream release

 -- Wouter Verhelst <wouter@debian.org>  Wed, 27 Aug 2003 11:17:44 +0200

doc-linux-nl (20030629-1) unstable; urgency=low

  * New upstream release

 -- Wouter Verhelst <wouter@debian.org>  Sun, 29 Jun 2003 22:27:46 +0200

doc-linux-nl (20030512-2) unstable; urgency=low

  * added cvs-build and cvs-build-signed to .PHONY in debian/rules

 -- Wouter Verhelst <wouter@debian.org>  Tue, 20 May 2003 02:28:36 +0200

doc-linux-nl (20030512-1) unstable; urgency=low

  * New upstream release
  * Added manpages-nl to this source package, since it has been added to
    upstream source. Closes: #174178.

 -- Wouter Verhelst <wouter@debian.org>  Tue, 13 May 2003 21:16:36 +0200

doc-linux-nl (20030418-2) unstable; urgency=low

  * Changed build-depends to depend on sgml-tools instead of
    linuxdoc-tools (closes: #189577).

 -- Wouter Verhelst <wouter@debian.org>  Fri, 18 Apr 2003 23:06:19 +0200

doc-linux-nl (20030418-1) unstable; urgency=low

  * New upstream release
  * rearranged debian/ directory for inclusion in upstream source

 -- Wouter Verhelst <wouter@debian.org>  Fri, 18 Apr 2003 15:05:15 +0200

doc-linux-nl (20021201-2) unstable; urgency=low

  * some debian/rules fixups (Closes: #171572)
  * upgrade to policy 3.5.8 (only the number changes in our case).

 -- Wouter Verhelst <wouter@debian.org>  Sat,  7 Dec 2002 11:46:46 -0700

doc-linux-nl (20021201-1) unstable; urgency=low

  * New upstream HOWTO's and changes
 
 -- Wouter Verhelst <wouter@debian.org>  Sun, 01 Dec 2002 16:37:13 +0100

doc-linux-nl (20020430-1) unstable; urgency=low

  * New upstream HOWTO's and changes
  * Tightened build-depends to include groff as well (that's used by
    sgml2txt, but its package only suggests groff, instead of depending on
    it. Which is good, but I guess I need to install apt-listchanges...)
    (Closes: #140136).
  * Modified build-depends to be build-depends-indep, since we only build
    arch-indep packages.

 -- Wouter Verhelst <wouter@debian.org>  Tue, 30 Apr 2002 22:36:56 +0200
