=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: doc
 Priority: optional
 Maintainer: Wouter Verhelst <wouter@debian.org>
-Standards-Version: 3.2.1.1
-Build-Depends: debhelper, sgml-tools, sgmltools-2
+Standards-Version: 3.5.8
+Build-Depends-Indep: debhelper, linuxdoc-tools, sgmltools-2, groff, po-debconf
 
 Package: doc-linux-nl-html
 Architecture: all
-Section: doc
 Priority: optional
 Suggests: www-browser | httpd
 Description: Dutch Linux HOWTOs, mini-HOWTOs, and FAQs in HTML format
@@ -22,7 +21,6 @@
 
 Package: doc-linux-nl-text
 Architecture: all
-Section: doc
 Priority: optional
 Description: Dutch Linux HOWTOs, mini-HOWTOs, and FAQs in ASCII format
  The doc-linux-nl-text package provides current Dutch Linux HOWTOs,
@@ -33,3 +31,16 @@
  created.
  .
  All files are available at http://nl.linux.org/.
+
+Package: manpages-nl
+Architecture: all
+Priority: optional
+Description: Dutch manpages
+ This package contains Linux manual pages translated into Dutch.
+ Manpages in the following sections are included:
+  * 1 User programs (e.g. ls, ln)
+  * 2 Linux system calls (e.g. exit, fork, open)
+  * 3 Library functions (e.g. malloc, printf)
+  * 8 Administration and privileged commands (e.g. ping)
+ More translations are welcome.
+
