=== debian/rules ===
#!/usr/bin/make -f
#
# Invoke each target with `./debian/rules <target>'.  All targets should be
# invoked with the package root as the current directory.
#
# Marco Budde (Budde@tu-harburg.de)

# The name of the package

DH_COMPAT=4

R = debian/doc-linux-nl-html
R2 = debian/doc-linux-nl-text
R3 = debian/manpages-nl

DIRECTORIES = \
	$(R) \
	$(R)/DEBIAN \
	$(R)/usr \
	$(R)/usr/share/doc \
	$(R)/usr/share/doc/doc-linux-nl-html/FAQ \
	$(R)/usr/share/doc/HOWTO/nl-html \
	$(R)/usr/share/doc/HOWTO \
	$(R2) \
	$(R2)/DEBIAN \
	$(R2)/usr \
	$(R2)/usr/share/doc \
	$(R2)/usr/share/doc/doc-linux-nl-text \
	$(R2)/usr/share/doc/HOWTO/nl-txt \
	$(R2)/usr/share/doc/HOWTO \
	$(R3) \
	$(R3)/DEBIAN \
	$(R3)/usr/share/man/nl/man1 \
	$(R3)/usr/share/man/nl/man2 \
	$(R3)/usr/share/man/nl/man3 \
	$(R3)/usr/share/man/nl/man4 \
	$(R3)/usr/share/man/nl/man5 \
	$(R3)/usr/share/man/nl/man6 \
	$(R3)/usr/share/man/nl/man8

MANVER = 1.45

$(DIRECTORIES):
	install -d -g root -o root -m 755 $@
	chmod g-s $@

# Builds the binary package.
build:
	$(checkdir)
	touch build

# Clean $(DIRECTORIES)
clean-dir:
	$(checkdir)
	rm -rf $(R)
	rm -rf $(R2)
	rm -rf $(R3)

# Undoes the effect of `make -f rules build'.
clean: clean-dir
	$(checkdir)
	dh_clean
	rm -f debian/files* debian/substvars core debian/*~ HOWTO/*~ 
	rm -f build *~ debian/*.debhelper
	rm -rf debian/manpage-build

# Makes a binary package.
binary-indep: $(DIRECTORIES) checkroot build
	$(checkdir)

binary-arch: $(DIRECTORIES) checkroot build
	$(checkdir)

#######################	   html	  ##############################

	(cd $(R)/usr/share/doc/HOWTO/nl-html && \
	find ../../../../../../../HOWTO/ -name "*.sgml" -exec cp {} . \; && \
	make -f ../../../../../../Makefile.sgml html && \
	sh ../../../../../../creindex.sh && \
	rm -rf *.sgml)

	dh_installdocs -p doc-linux-nl-html -P$(R)
	dh_installchangelogs -p doc-linux-nl-html -P$(R)

#######################	   txt    ##############################

	(cd $(R2)/usr/share/doc/HOWTO/nl-txt && \
	find ../../../../../../../HOWTO/ -name "*.sgml" -exec cp {} . \; && \
	make -f ../../../../../../Makefile.sgml txt && \
	rm -rf *.sgml && \
	gzip -9 -r * )

	dh_installdocs -p doc-linux-nl-text -P$(R2)
	dh_installchangelogs -p doc-linux-nl-text -P$(R2)

#######################	 manpages ##############################

	mkdir debian/manpage-build
	find MANPAGE/man-pages-$(MANVER)/man1 -type f -exec debian/mp-mv {} 1 \;
	find MANPAGE/man-pages-$(MANVER)/man2 -type f -exec debian/mp-mv {} 2 \;
	find MANPAGE/man-pages-$(MANVER)/man3 -type f -exec debian/mp-mv {} 3 \;
	find MANPAGE/man-pages-$(MANVER)/man4 -type f -exec debian/mp-mv {} 4 \;
	find MANPAGE/man-pages-$(MANVER)/man5 -type f -exec debian/mp-mv {} 5 \;
	find MANPAGE/man-pages-$(MANVER)/man6 -type f -exec debian/mp-mv {} 6 \;
	find MANPAGE/man-pages-$(MANVER)/man8 -type f -exec debian/mp-mv {} 8 \;
	dh_installman debian/manpage-build/* -pmanpages-nl -P$(R3)
	dh_installdebconf -pmanpages-nl -P$(R3)
	dh_installdocs -pmanpages-nl -P$(R3)
	dh_installchangelogs -pmanpages-nl -P$(R3)

#################################################################

	dh_compress -pdoc-linux-nl-html -P$(R)
	dh_compress -pdoc-linux-nl-text -P$(R2)
	dh_compress -pmanpages-nl -P$(R3)
	dh_md5sums -pdoc-linux-nl-html -P$(R)
	dh_md5sums -pdoc-linux-nl-text -P$(R2)
	dh_md5sums -pmanpages-nl -P$(R3)
	dh_gencontrol -pdoc-linux-nl-html -P$(R)
	dh_gencontrol -pdoc-linux-nl-text -P$(R2)
	dh_gencontrol -pmanpages-nl -P$(R3)
	dh_installdeb -pdoc-linux-nl-html -P$(R)
	dh_installdeb -pdoc-linux-nl-text -P$(R2)
	dh_installdeb -pmanpages-nl -P$(R3)
	dh_md5sums -pdoc-linux-nl-text -P$(R)
	dh_md5sums -pdoc-linux-nl-text -P$(R2)
	dh_md5sums -pmanpages-nl -P$(R3)
	dpkg --build debian/doc-linux-nl-html ..
	dpkg --build debian/doc-linux-nl-text ..
	dpkg --build debian/manpages-nl ..

define checkdir
	test -f debian/rules
endef

binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

cvs-build:
	dpkg-buildpackage -rfakeroot -Iconfig -ICVS -Ien -IINDEX -Iintern -Iwork -IWORK -IDATABASE -uc -us

cvs-build-signed:
	dpkg-buildpackage -rfakeroot -Iconfig -ICVS -Ien -IINDEX -Iintern -Iwork -IWORK -IDATABASE

.PHONY: binary binary-arch binary-indep clean checkroot cvs-build cvs-build-signed
