## doc-linux-nl 20040104-4

=== GUIDE/debian-tutorial-nl/Makefile ===
# $Id: Makefile,v 1.1 2003/02/08 20:55:44 bokkie Exp $

#
# Makefile voor genereren van PostScript en PostScript met 2 bladzijdes op
# 1 vel (debian-tutorial-NL.2.ps) en PDF versies van DocBook SGML source.
#

# Dit Makefile wordt gebruikt op
# http://nl.linux.org/doc/books/debian-tutorial/print/

# DocBook SGML declaration V4.1 bestand.  Dit is waar dat staat
# op een Debian GNU/Linux woody systeem.  Wellicht dat je dit
# aan moet passen op andere platformen.
DOCBOOKDCL=/usr/share/sgml/docbook/dtd/4.1/docbook.dcl

all: debian-tutorial-NL.ps debian-tutorial-NL.pdf debian-tutorial-NL.2.ps

debian-tutorial-NL.sgml: ../source/debian-tutorial-NL.sgml
	cp ../source/debian-tutorial-NL.sgml .

%.tex: %.sgml
	jade -t tex -d print.dsl $(DOCBOOKDCL) $<

%.dvi: %.tex
	# three time, to get references resolved
	jadetex $<
	jadetex $<
	jadetex $<

%.ps: %.dvi
	dvips -f < $< > $@

%.pdf: %.ps
	ps2pdf $< $@

%.2.ps: %.ps
	psnup -2 $< $@
