=== debian/changelog ===
doc-linux-nl (20040104-4) unstable; urgency=low

  * Added Japanese debconf translation. Thanks, Hideki Yamane
    <henrich@samba.gr.jp>; Closes: #258778

 -- Wouter Verhelst <wouter@debian.org>  Wed, 15 Sep 2004 11:33:48 +0200

doc-linux-nl (20040104-3) unstable; urgency=low

  * Build the source package _without_ CVS directories. Note to self:
    use special-purpose debian/rules targets if you create them.

 -- Wouter Verhelst <wouter@debian.org>  Mon, 26 Apr 2004 01:11:08 +0200
