=== debian/control ===
--- 
+++ 
@@ -35,6 +35,7 @@
 Package: manpages-nl
 Architecture: all
 Priority: optional
+Depends: debconf
 Description: Dutch manpages
  This package contains Linux manual pages translated into Dutch.
  Manpages in the following sections are included:
