=== debian/rules ===
--- 
+++ 
@@ -146,6 +146,6 @@
 	dpkg-buildpackage -rfakeroot -Iconfig -ICVS -Ien -IINDEX -Iintern -Iwork -IWORK -IDATABASE -uc -us
 
 cvs-build-signed:
-	dpkg-buildpackage -rfakeroot -Iconfig -ICVS -Ien -IINDEX -Iintern -Iwork -IWORK -IDATABASE
+	debuild -Iconfig -ICVS -Ien -IINDEX -Iintern -Iwork -IWORK -IDATABASE
 
 .PHONY: binary binary-arch binary-indep clean checkroot cvs-build cvs-build-signed
