## doc-linux-nl 20050324-1

=== GUIDE/debian-tutorial-nl/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile,v 1.1 2003/02/08 20:55:44 bokkie Exp $
+# $Id: Makefile,v 1.1.1.1 2004/03/21 21:02:25 cor Exp $
 
 #
 # Makefile voor genereren van PostScript en PostScript met 2 bladzijdes op
