=== debian/changelog ===
doc-linux-nl (20050324-1) unstable; urgency=low

  * Add cs.po. Thanks, Miroslav Kure; Closes: #295980.
  * Add w3m to build-dependencies. Closes: #297835.
  * Updated HOWTO: Documentatie-HOWTO-NL.
  * Make sure CVS metafiles and makefiles aren't being installed as manpages.
    D'oh.

 -- Wouter Verhelst <wouter@debian.org>  Sun, 20 Feb 2005 00:14:42 +0100

doc-linux-nl (20050131-1) unstable; urgency=low

  * New and modified upstream HOWTO's

 -- Wouter Verhelst <wouter@debian.org>  Mon, 31 Jan 2005 10:51:22 +0100
