=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Wouter Verhelst <wouter@debian.org>
 Standards-Version: 3.5.8
-Build-Depends-Indep: debhelper, linuxdoc-tools, sgmltools-2, groff, po-debconf
+Build-Depends-Indep: debhelper, linuxdoc-tools, sgmltools-2, groff, po-debconf, w3m
 
 Package: doc-linux-nl-html
 Architecture: all
