=== debian/rules ===
--- 
+++ 
@@ -96,13 +96,13 @@
 #######################	 manpages ##############################
 
 	mkdir debian/manpage-build
-	find MANPAGE/man-pages-$(MANVER)/man1 -type f -exec debian/mp-mv {} 1 \;
-	find MANPAGE/man-pages-$(MANVER)/man2 -type f -exec debian/mp-mv {} 2 \;
-	find MANPAGE/man-pages-$(MANVER)/man3 -type f -exec debian/mp-mv {} 3 \;
-	find MANPAGE/man-pages-$(MANVER)/man4 -type f -exec debian/mp-mv {} 4 \;
-	find MANPAGE/man-pages-$(MANVER)/man5 -type f -exec debian/mp-mv {} 5 \;
-	find MANPAGE/man-pages-$(MANVER)/man6 -type f -exec debian/mp-mv {} 6 \;
-	find MANPAGE/man-pages-$(MANVER)/man8 -type f -exec debian/mp-mv {} 8 \;
+	find MANPAGE/man-pages-$(MANVER)/man1 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 1 \;
+	find MANPAGE/man-pages-$(MANVER)/man2 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 2 \;
+	find MANPAGE/man-pages-$(MANVER)/man3 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 3 \;
+	find MANPAGE/man-pages-$(MANVER)/man4 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 4 \;
+	find MANPAGE/man-pages-$(MANVER)/man5 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 5 \;
+	find MANPAGE/man-pages-$(MANVER)/man6 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 6 \;
+	find MANPAGE/man-pages-$(MANVER)/man8 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 8 \;
 	dh_installman debian/manpage-build/* -pmanpages-nl -P$(R3)
 	dh_installdebconf -pmanpages-nl -P$(R3)
 	dh_installdocs -pmanpages-nl -P$(R3)
