## doc-linux-nl 20051127

=== MISC/Slackware-Handboek/Makefile ===
# $Id: Makefile,v 1.1.1.1 2004/03/21 21:02:22 cor Exp $

CURRENTDIR=`pwd`

all:	fmt-html #fmt-ps fmt-pdf

fmt-html:
	jade -t sgml -d src/myhtml.dsl \
		/usr/share/sgml/docbook/dsssl-stylesheets/dtds/decls/xml.dcl \
		src/slackware-beginselen.xml
	mv *.html html/
	cp src/normal.css html/

fmt-fo:
	xsltproc -o fo/slackware-handboek.fo \
		/usr/share/sgml/docbook/xsl-stylesheets/fo/docbook.xsl \
		src/slackware-beginselen.xml

fmt-tex:
	jade -t tex -o tex/slackware-handboek.tex \
		-d /usr/share/sgml/docbook/dsssl-stylesheets/print/docbook.dsl \
		/usr/share/sgml/docbook/dsssl-stylesheets/dtds/decls/xml.dcl \
		src/slackware-beginselen.xml

#fmt-ps:
#	docbook2ps -o ps/ src/slackware-beginselen.sgml

fmt-pdf: fmt-tex
	pdfjadetex tex/slackware-handboek.tex
	pdfjadetex tex/slackware-handboek.tex
	pdfjadetex tex/slackware-handboek.tex
	mv slackware-handboek.pdf pdf/
	rm *.out *.log *.aux

clean:
	rm -rf html/*.html 
	rm -f html/normal.css
	rm -f ps/*.ps
	rm -f pdf/*.pdf
	rm -f fo/*.fo
	rm -f tex/*.tex
