## doc-linux-nl 20051127-1

=== debian/changelog ===
doc-linux-nl (20051127-1) unstable; urgency=low

  * New upstream HOWTOs and changes.
  * Added scanf.3 manpage to fix the .SO symlinks from some other manpages;
    Closes: #318401.
  * Added vi.po, sv.po; Closes: #313568, #331336.

 -- Wouter Verhelst <wouter@debian.org>  Sun, 27 Nov 2005 12:10:32 +0100

doc-linux-nl (20050324-2) unstable; urgency=low

  * s/Build-Depends-Indep/Build-Depends/ . Screw you, lintian; you're wrong.
  * Change manpages-nl's debconf dependency from 'debconf' to 'debconf |
    debconf-2.0'
  * Updated Standards-Version: to 3.6.1; no changes applicable to
    doc-linux-nl.

 -- Wouter Verhelst <wouter@debian.org>  Tue, 27 Sep 2005 02:30:57 +0200
