=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: doc
 Priority: optional
 Maintainer: Wouter Verhelst <wouter@debian.org>
-Standards-Version: 3.5.8
-Build-Depends-Indep: debhelper, linuxdoc-tools, sgmltools-2, groff, po-debconf, w3m
+Standards-Version: 3.6.1
+Build-Depends: debhelper, linuxdoc-tools, sgmltools-2, groff, po-debconf, w3m
 
 Package: doc-linux-nl-html
 Architecture: all
@@ -35,7 +35,7 @@
 Package: manpages-nl
 Architecture: all
 Priority: optional
-Depends: debconf
+Depends: debconf | debconf-2.0
 Description: Dutch manpages
  This package contains Linux manual pages translated into Dutch.
  Manpages in the following sections are included:
