## doc-linux-nl 20051127-2

=== debian/changelog ===
doc-linux-nl (20051127-2) unstable; urgency=low

  * New maintainer; thanks Wouter for the years of work!
    (Closes: #378314)
  * Checked for policy 3.7.2, no changes.
  * Drop not really useful debconf usage from package.
  * Update debian/rules for the switch CVS -> SVN.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 16 Oct 2006 13:41:28 +0200
