=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: doc-linux-nl
 Section: doc
 Priority: optional
-Maintainer: Wouter Verhelst <wouter@debian.org>
-Standards-Version: 3.6.1
-Build-Depends: debhelper, linuxdoc-tools, sgmltools-2, groff, po-debconf, w3m
+Maintainer: Thijs Kinkhorst <thijs@debian.org>
+Uploaders: Debian l10 Dutch <debian-l10n-dutch@lists.debian.org>
+Standards-Version: 3.7.2
+Build-Depends: debhelper, linuxdoc-tools, sgmltools-2, groff, w3m
+XS-Vcs-Svn: svn://svn.debian.org/pkg-dutch/doc-linux-nl
 
 Package: doc-linux-nl-html
 Architecture: all
@@ -35,7 +37,6 @@
 Package: manpages-nl
 Architecture: all
 Priority: optional
-Depends: debconf | debconf-2.0
 Description: Dutch manpages
  This package contains Linux manual pages translated into Dutch.
  Manpages in the following sections are included:
