=== debian/rules ===
--- 
+++ 
@@ -96,15 +96,14 @@
 #######################	 manpages ##############################
 
 	mkdir debian/manpage-build
-	find MANPAGE/man-pages-$(MANVER)/man1 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 1 \;
-	find MANPAGE/man-pages-$(MANVER)/man2 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 2 \;
-	find MANPAGE/man-pages-$(MANVER)/man3 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 3 \;
-	find MANPAGE/man-pages-$(MANVER)/man4 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 4 \;
-	find MANPAGE/man-pages-$(MANVER)/man5 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 5 \;
-	find MANPAGE/man-pages-$(MANVER)/man6 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 6 \;
-	find MANPAGE/man-pages-$(MANVER)/man8 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 8 \;
+	find MANPAGE/man-pages-$(MANVER)/man1 -wholename MANPAGE/man-pages-$(MANVER)/man1/.svn -prune -o -wholename MANPAGE/man-pages-$(MANVER)/man1/Makefile.in -prune -o -exec debian/mp-mv {} 1 \;
+	find MANPAGE/man-pages-$(MANVER)/man2 -wholename MANPAGE/man-pages-$(MANVER)/man2/.svn -prune -o -wholename MANPAGE/man-pages-$(MANVER)/man2/Makefile.in -prune -o -exec debian/mp-mv {} 2 \;
+	find MANPAGE/man-pages-$(MANVER)/man3 -wholename MANPAGE/man-pages-$(MANVER)/man3/.svn -prune -o -wholename MANPAGE/man-pages-$(MANVER)/man3/Makefile.in -prune -o -exec debian/mp-mv {} 3 \;
+	find MANPAGE/man-pages-$(MANVER)/man4 -wholename MANPAGE/man-pages-$(MANVER)/man4/.svn -prune -o -wholename MANPAGE/man-pages-$(MANVER)/man4/Makefile.in -prune -o -exec debian/mp-mv {} 4 \;
+	find MANPAGE/man-pages-$(MANVER)/man5 -wholename MANPAGE/man-pages-$(MANVER)/man5/.svn -prune -o -wholename MANPAGE/man-pages-$(MANVER)/man5/Makefile.in -prune -o -exec debian/mp-mv {} 5 \;
+	find MANPAGE/man-pages-$(MANVER)/man6 -wholename MANPAGE/man-pages-$(MANVER)/man6/.svn -prune -o -wholename MANPAGE/man-pages-$(MANVER)/man6/Makefile.in -prune -o -exec debian/mp-mv {} 6 \;
+	find MANPAGE/man-pages-$(MANVER)/man8 -wholename MANPAGE/man-pages-$(MANVER)/man8/.svn -prune -o -wholename MANPAGE/man-pages-$(MANVER)/man8/Makefile.in -prune -o -exec debian/mp-mv {} 8 \;
 	dh_installman debian/manpage-build/* -pmanpages-nl -P$(R3)
-	dh_installdebconf -pmanpages-nl -P$(R3)
 	dh_installdocs -pmanpages-nl -P$(R3)
 	dh_installchangelogs -pmanpages-nl -P$(R3)
 
@@ -143,9 +142,9 @@
 	test root = "`whoami`"
 
 cvs-build:
-	dpkg-buildpackage -rfakeroot -Iconfig -ICVS -Ien -IINDEX -Iintern -Iwork -IWORK -IDATABASE -uc -us
+	dpkg-buildpackage -rfakeroot -Iconfig -I.svn -Ien -IINDEX -Iintern -Iwork -IWORK -IDATABASE -uc -us
 
 cvs-build-signed:
-	debuild -Iconfig -ICVS -Ien -IINDEX -Iintern -Iwork -IWORK -IDATABASE
+	debuild -Iconfig -I.svn -Ien -IINDEX -Iintern -Iwork -IWORK -IDATABASE
 
 .PHONY: binary binary-arch binary-indep clean checkroot cvs-build cvs-build-signed
